<?xml version="1.0" encoding="UTF-16"?>
<!-- Hindi key translation -->
<!-- Design[ID]: [keyboard type] -->
<!-- Design[Align]: text align -->
<!-- Item[ID]: key ID(hex) -->
<!-- Item[En]: English string -->
<!-- Item[Tr]: translated string -->
<Root Ver="1">
 <Design ID="abchijop" Align="Near Top">
  <Item ID="0E" En="Back Space" Tr="पिछला मिटायें"/>
  <Item ID="10E" En="Back Space" Tr="पिछला मिटायें"/>
  <Item ID="00F" En="Tab" Tr="अधिकान्तर"/>
  <Item ID="03A" En="Caps Lock" Tr="कैपस लॉक"/>
  <Item ID="01C" En="Enter" Tr="प्रवेश"/>
  <Item ID="02A" En="Shift" Tr="बदल"/>
  <Item ID="036" En="Shift" Tr="बदल"/>
  <Item ID="01D" En="Ctrl" Tr="नियंत्रण"/>
  <Item ID="038" En="Alt" Tr="वैकल्पिक"/>
  <Item ID="138" En="Alt Gr" Tr="वैकल्पिक लेखाचित्रीय"/>
  <Item ID="11D" En="Ctrl" Tr="नियंत्रण"/>
  <Item ID="045" En="Num Lock" Tr="अंकपटल"/>
  <Item ID="11C" En="Enter" Tr="प्रवेश"/>
  <Item ID="153" En="Delete" Tr="मिटाओ"/>
  <Item ID="55" En="Fn" Tr="प्रकार्य"/>
  <Item ID="15B" En="Win" Tr="विंडो"/>
  <Item ID="15C" En="Win" Tr="विंडो"/>
  <Item ID="137" En="Prnt Scr" Tr="मुद्रण पर्दा"/>
  <Item ID="15D" En="Menu" Tr="मेन्यू"/>
  <Item ID="148" En="↑" Tr="↑"/>
  <Item ID="14B" En="←" Tr="←"/>
  <Item ID="150" En="↓" Tr="↓"/>
  <Item ID="14D" En="→" Tr="→"/>
  <Item ID="147" En="Home" Tr="घर"/>
  <Item ID="149" En="PgUp" Tr="पेज ऊपर"/>
  <Item ID="151" En="PgDn" Tr="पेज नीचे"/>
  <Item ID="14F" En="End" Tr="अंत"/>
  <Item ID="152" En="Ins" Tr="सम्मलित"/>
 </Design>
 <Design ID="AH" Align="Near Bottom">
  <Item ID="0E" En="delete" Align="Far Bottom" Tr="मिटाओ"/>
  <Item ID="00F" En="tab" Tr="अधिकान्तर"/>
  <Item ID="03A" En="caps lock" Tr="कैपस लॉक"/>
  <Item ID="01C" En="return" Align="Far Bottom" Tr="वापस"/>
  <Item ID="02A" En="shift" Tr="बदल"/>
  <Item ID="036" En="shift" Align="Far Bottom" Tr="बदल"/>
  <Item ID="01D" En="command" Tr="आज्ञा"/>
  <Item ID="038" En="option" Tr="विकल्प"/>
  <Item ID="138" En="option" Align="Far Bottom" Tr="विकल्प"/>
  <Item ID="11D" En="command" Align="Far Bottom" Tr="आज्ञा"/>
  <Item ID="045" En="clear" Align="Center Center" Tr="स्पष्ट"/>
  <Item ID="11C" En="enter" Align="Far Bottom" Tr="प्रवेश"/>
  <Item ID="153" En="delete" Tr="मिटाओ"/>
  <Item ID="55" En="fn" Tr="फलन"/>
  <Item ID="15B" En="control" Tr="नियंत्रण"/>
  <Item ID="15C" En="control" Tr="नियंत्रण"/>
  <Item ID="148" En="▲" Tr="▲"/>
  <Item ID="14B" En="◄" Tr="◄"/>
  <Item ID="150" En="▼" Tr="▼"/>
  <Item ID="14D" En="►" Tr="►"/>
 </Design>
</Root>